
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SEC_USER_U' AND KSQL_COL_NAME IN ('FUSEENDDATE')) 
 ALTER TABLE T_SEC_USER_U ADD (FUSEENDDATE DATETIME );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SEC_USER_H_U' AND KSQL_COL_NAME IN ('FUSEENDDATE')) 
 ALTER TABLE T_SEC_USER_H_U ADD (FUSEENDDATE DATETIME );
